<script type="text/javascript">
function sendValue(s,a,b,c){
var selvalue = s;
var selvalue2 = a;
var selvalue3 = b;
var selvalue4 = c;
window.opener.document.form1.nama_trans.value = selvalue;
window.opener.document.form1.idtrans.value = selvalue2;
window.opener.document.form1.vnumb.value = selvalue3;
window.opener.document.form1.pic.value = selvalue4;
window.close();
}
</script>
<h2><?php echo $sub_title; ?></h2><br />
<form action="<?php echo $form_action; ?>" method="post"><fieldset><legend>Search Data With Transporter Name </legend><select name="txt_opt_trans">
<option value="idtrans" <?php if($txt_opt_trans=='idtrans'){ echo 'selected="selected"'; } ?>>ID Transporter</option>
<option value="name" <?php if($txt_opt_trans=='name'){ echo 'selected="selected"'; } ?>>Transporter Name</option>
<option value="pic" <?php if($txt_opt_trans=='pic'){ echo 'selected="selected"'; } ?>>PIC</option>
<option value="addr" <?php if($txt_opt_trans=='addr'){ echo 'selected="selected"'; } ?>>Address</option>
</select>
<input name="txt_cari_trans" class="element" type="text" size="40" value="<?php echo $txt_cari_trans;?>" /><input name="button" value="Search.." type="submit" class="button"  />
  <em>* Empty To View All Data</em>
</fieldset></form>
<?php
                        $message_ok = $this->session->flashdata('message_ok');
                        $message_err = $this->session->flashdata('message_err');
                        echo $message == '' ? '' : '<div class="success">' . $message . '</div>';
                        echo $message_ok == '' ? '' : '<div class="success">' . $message_ok . '</div>';
                        echo $message_err == '' ? '' : '<div class="error">' . $message_err . '</div>';
                ?>
<?
        echo ! empty($table) ? $table : '';
        echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
        if ( ! empty($link))
        {
                echo '<p id="bottom_link">';
                foreach($link as $links)
                {
                        echo $links . ' ';
                }
                echo '</p>';
        }?>
        